Filewatcher File Search File Search
Catalog
Content Search
» » » »

ruby-gnome2_0.19.3.orig.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Debian
Filename:ruby-gnome2_0.19.3.orig.tar.gz

/ruby-gnome2-all-0.19.3/README

# -*- RD -*-

= README

== Ruby-GNOME2 -- Ruby bindings for GNOME-2.x

This is a set of bindings for the GNOME-2.x libraries to
use from Ruby 1.8.6, 1.8.7 and 1.9.1.

== Release packages

=== ruby-gtk2

  * Ruby/GLib2:           GLib 2.0.x or later
  * Ruby/ATK:             ATK 1.0.x or later
  * Ruby/Pango:           Pango 1.1.x or later
  * Ruby/GdkPixbuf2:      GTK+ 2.0.x or later
  * Ruby/GTK2
more»

/ruby-gnome2-all-0.19.3/atk/README

Ruby/ATK
===============
Ruby/ATK is a Ruby binding of ATK-1.0.x or later.

Requirements
------------
   Ruby: http://www.ruby-lang.org/
   GLib: http://www.gtk.org/
   ATK: http://developer.gnome.org/projects/gap
   Ruby/GLib2: http://ruby-gnome2.sourceforge.net/

Install
-------
   0. install ruby-1.6.x or later, GLib, ATK, Ruby/GLib2.
   1. ruby extconf.rb
   2. make
   3. su
   4. make install
more»

/ruby-gnome2-all-0.19.3/bonobo/README

Ruby/Bonobo2
===============
Ruby/Bonobo2 is a Ruby binding of libbonobo-2.x.

Requirements
------------
   Ruby: http://www.ruby-lang.org/
   GTK+: http://www.gtk.org/
   libbonobo: http://www.gnome.org/
   Ruby/GLib2, Ruby/GTK2: http://ruby-gnome2.sourceforge.net/

Install
-------
   0. install ruby-1.6.x, GTK+, Ruby/GLib2 and Ruby/GTK2.
   1. ruby extconf.rb
   2. make
   3. su
   4. make insta
more»

/ruby-gnome2-all-0.19.3/bonoboui/README

Ruby/BonoboUI2
===============
Ruby/BonoboUI2 is a Ruby binding of libbonoboui-2.x.

Requirements
--
more»

/ruby-gnome2-all-0.19.3/gconf/README

Ruby/GConf2
===========


Ruby/GConf2 is a Ruby binding of GConf-1.2.x.

Requirements
------------


more»

/ruby-gnome2-all-0.19.3/gdkpixbuf/README

Ruby/GdkPixbuf2
===============
Ruby/GdkPixbuf2 is a Ruby binding of GdkPixbuf-2.x.

Requirements
--
more»

/ruby-gnome2-all-0.19.3/glib/README

Ruby/GLib2
==========
Ruby/GLib2 is a Ruby binding of GLib-2.x.

Requirements
------------
   Ruby: 
more»

/ruby-gnome2-all-0.19.3/glib/test-unit/README.txt

= Test::Unit 2.x

* http://rubyforge.org/projects/test-unit/

== DESCRIPTION

Test::Unit 2.x - Impro
more»

Browse inside ruby-gnome2_0.19.3.orig.tar.gz

         [DIR]ruby-gnome2-all-0.19.3/ (35)

Download ruby-gnome2_0.19.3.orig.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com